.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0 0 60px;background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;box-shadow:0 1px 4px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);-moz-box-shadow:0 1px 4px rgba(0,0,0,.2);-o-box-shadow:0 1px 4px rgba(0,0,0,.2);zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0;display:none;}
.flex-direction-nav a{display:block;position:absolute;z-index:10;cursor:pointer;text-indent:-9999px;opacity:1;}
.flex-direction-nav .flex-next{background-position:100% 0;}
.flex-direction-nav .flex-prev{}
.flexslider:hover .flex-next{opacity:0.8;}
.flexslider:hover .flex-prev{opacity:0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0;}
.flex-direction-nav .flex-next{opacity:1;right:0;}
}
.thumbnail-slider{position:absolute;top:112px;left:200px;width:231px;}
.thumbnail-slider .flex-viewport ul li{display:block;float:none !important;width:210px;}
.thumbnail-slider .flex-viewport ul li img{width:210px;}
.thumbnail-slider .flex-viewport{width:210px;height:530px;}
.video-slider .flex-direction-nav{position:absolute !important;}
#slider .flex-direction-nav{position:absolute !important;top:20px !important;}
.thumbnail-slider .flex-direction-nav{top:-40% !important;}
.level2-slider .flex-direction-nav{top:130px;}
.stay-loyal-slider{position:relative;border:2px solid #b8ab9a;border-radius:10px;overflow:hidden;}
.stay-loyal-slider .flex-viewport ul li{border-radius:10px;}
.stay-loyal-slider .flex-viewport ul li img{border-radius:10px;}
.stay-loyal-slider .flex-viewport{position:relative;border-radius:10px;width:555px;height:304px;overflow:hidden;}
.stay-loyal-slider .flex-control-nav{width:100%;position:absolute;bottom:5px;text-align:center;}
.stay-loyal-slider .flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.stay-loyal-slider .flex-control-paging li a{width:11px;height:11px;display:block;background:#311d06 !important;background:rgba(49,29,6,.5) !important;cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.stay-loyal-slider .flex-control-paging li a:hover{background:#333;background:rgba(49,29,6,.5);}
.stay-loyal-slider .flex-control-paging li a.flex-active{background:#311d06 !important;background:rgba(0,0,0,0.9);cursor:default;}
.press-slider{position:relative;}
.press-slider .flex-direction-nav .flex-next{width:40px;height:39px;left:-2px;background:url('../images/press/next.png') no-repeat;}
.press-slider .flex-direction-nav .flex-prev{width:40px;height:39px;right:-2px;background:url('../images/press/prev.png') no-repeat;}
.press-slider .flex-direction-nav{display:block !important;top:110px;position:absolute;width:100%;}